<?xml version = '1.0' encoding = 'windows-1252'?>
<!DOCTYPE orion-application PUBLIC "-//Evermind//DTD J2EE Application runtime 1.2//EN" "http://xmlns.oracle.com/ias/dtds/orion-application.dtd">
<orion-application>
  <ejb-module path="file:/C:/workspaces/obes/deployment_j2ee/Model/classes/"/>
  <web-module id="J2EEApplication-View-webapp" path="C:\workspaces\obes\deployment_j2ee\View\public_html"/>
  <library path="C:\workspaces\obes\deployment_j2ee\Model\classes">jdev-generated</library>
  <log>
    <file path="J2EEApplication-oc4j-app.log"/>
  </log>
  <jazn provider="XML" location="J2EEApplication-jazn-data.xml" default-realm="jazn.com"/>
  <data-sources path="J2EEApplication-data-sources.xml"/>
</orion-application>
